Name: ge-proton9-27
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton9-27.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton9-27/GE-Proton9-27.tar.gz
  file_checksum: 3c73dd059ee178492c0977c931c764b5
  file_size: 488766224
  rename: GE-Proton9-27.tar.gz
Post:
- action: rename
  source: GE-Proton9-27
  dest: ge-proton9-27
